<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="22834">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="D" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCIÓN D <emdash/> 
 TEXTILES</text>
				</titlePart>
				<titlePart>
					<text> 
PAPEL</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry endSymbol="D07" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="D01" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text>TEXTILES O<NBSP/><GREF GLOBAL="" REFID="MATERIAL">MATERIALES</GREF> FLEXIBLES NO PREVISTOS EN OTRO LUGAR</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="D02" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
HILOS</text>
					</titlePart>
					<titlePart>
						<text> 
ACABADO MECANICO DE HILOS O CUERDAS</text>
					</titlePart>
					<titlePart>
						<text> 
URDIDO O PLEGADO</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="D02" nocore="yes">
				<textBody>
					<note type="none">
						<noteParagraph>
							<text> 
En la presente clase, las expresiones siguientes tienen el significado abajo indicado:</text>
							<subnote type="bullet">
								<noteParagraph>
									<text> 
"fibra" significa un elemento filiforme de un material natural o artificial, de una longitud relativamente corta;</text>
								</noteParagraph>
								<noteParagraph>
									<text> 
"filamento" significa un elemento filiforme de un material natural o artificial, de una longitud indefinida o casi indefinida;</text>
								</noteParagraph>
								<noteParagraph>
									<text> 
"hilo elemental" (o "hilado") significa un ensamblaje unitario de fibras, que resultan normalmente de la hilatura;</text>
								</noteParagraph>
								<noteParagraph>
									<text> 
"hilo" significa un ensamblaje de hilos elementales o de filamentos, que resultan normalmente del retorcido.</text>
								</noteParagraph>
							</subnote>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="D02H" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
URDIDO, PLEGADO O CRUZAMIENTO DE LA URDIMBRE</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="D02H" nocore="yes">
					<textBody>
						<note type="none">
							<noteParagraph>
								<text> 
Es importante tener en cuenta la nota que sigue al título de la clase <sref ref="D02"></sref> 
.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="D02H" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
ESTIZOLAS</text>
								<references>
									<sref ref="D02H0001000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
URDIDO; PLEGADO; URDIDO Y PLEGADO COMBINADOS</text>
								<references>
									<sref ref="D02H0003000000"></sref> 
; <sref ref="D02H0005000000"></sref> 
; <sref ref="D02H0007000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
CRUZAMIENTO DE LAS URDIMBRES</text>
								<references>
									<sref ref="D02H0009000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
OTRAS MAQUINAS O PROCEDIMIENTOS</text>
								<references>
									<sref ref="D02H0011000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
PARTES CONSTITUTIVAS DE LAS MAQUINAS</text>
								<references>
									<sref ref="D02H0013000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="D02H0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Estizola, es decir, aparato que suministra una multitud de hilos individuales</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="D02H0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Urdidores</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="D02H0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Máquinas de plegar</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D02H0005020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
combinadas con aparatos para encolar o para otros tratamientos de las urdimbres</text>
									<entryReference> 
encolado <u> 
en sí</u>
										<sref ref="D06B"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="D02H0007000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Máquinas de urdir y de plegar combinadas</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="D02H0009000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Cruzamiento de las urdimbres</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D02H0009020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Baquetas o bandas de cruzamiento</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="50" symbol="D02H0011000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Métodos o aparatos no previstos en los grupos <mref endRef="D02H0009000000" endRefLevel="c" endRefType="/" ref="D02H0001000000" refLevel="c" refType="/"></mref> 
, p. ej. para limpiar la urdimbre</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="60" symbol="D02H0013000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Partes constitutivas de las máquinas de los grupos de esta subclase</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D02H0013020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Movimientos de parada</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="D02H0013040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
sensibles a una ruptura, al relajamiento o a una tensión excesiva de los hilos, con detectores para cada hilo individual o para pequeños grupos de hilos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="D02H0013060000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
mecánicos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="D02H0013080000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
eléctricos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="D02H0013100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
sensibles a los dispositivos de medida del hilo, p. ej. parando las máquinas cuando una determinada longitud de urdimbres ha sido enrollada</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D02H0013120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mecanismos de accionamiento a velocidad variable</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="D02H0013140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
de regulación automática por la tensión de la urdimbre</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D02H0013160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Peines, lengüetas u otros dispositivos que determinan el espaciamiento de los hilos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="D02H0013180000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con espaciamiento regulable</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="D02H0013200000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con espaciamiento fijo</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D02H0013220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos de tensión</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="D02H0013240000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para hilos individuales</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="D02H0013260000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para hilos en forma de urdimbre</text>
										<entryReference> 
controlando el accionamiento del plegador o similares, a fin de mantener la tensión constante <sref ref="D02H0013140000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D02H0013280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Plegadores de urdimbre</text>
									<entryReference> 
plegadores del tejido <sref ref="D03D0049200000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="D02H0013300000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con discos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="D02H0013320000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
regulables</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="D02H0013340000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
seccionales</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="D02H0013360000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Medios de fijación de la urdimbre con el plegador</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="D02H0013380000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Estanterías para almacenamiento de plegadores</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
